body {
	margin: -20px 20px 0px 20px;
}

.data_body {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3 /* Firefox */
    column-count: 3;
    -webkit-column-gap: 50px; /* Chrome, Safari, Opera */
    -moz-column-gap: 50px; /* Firefox */
    column-gap: 50px;
    line-height:30px;

}

.mobile_display {
	display:none
}

.data_table {
	width:100%;
	padding:20px;
}

.info_table {
	width:100%;
	padding:20px;
}

.cr_table {
	width:100%;
	padding:10px;
	font-weight:bold;
	font-size:x-small;	
}

.GoToTop {
	left:30px;
	bottom:30px;
}

